Description
seems not to be stored in the database

this may be also be the case with other spatial parameters (rotation, position)

reproduction:
add some objects in world editor
restart the server

History

#1 - 05/23/2022 05:06 PM - Josip Almasi

- Status changed from New to In Progress

... and you have to be logged in of course, since temporary objects don't survive restart.

Ownership model gets in the way.

Client.owned contains all owned objects, but these are stale copies. So save one of these objects, save client again, it overrides it.

Only initial position is saved.

#2 - 05/23/2022 10:13 PM - Josip Almasi

- Status changed from In Progress to Resolved

actually it was simpler, never refreshing cache with persisted ones

#3 - 06/16/2022 12:14 PM - Josip Almasi

- Status changed from Resolved to Closed

05/01/2024

1/1



http://www.tcpdf.org

